# file: $isip/util/demo/isip_comm_server_dialog_lib/GNUmakefile
# version: $Id: GNUmakefile 10037 2005-05-04 15:45:25Z elliott $
#
# this make file builds the class hierarchy recursively
# 

ISIP_EXCLUDE = 

ISIP_ORDER = parser/ dialog_manager/ widget/

# include the isip standard make template
#
include $(ISIP_DEVEL)/lib/scripts/make/traverse.make

#
# end of file
